Subject: [ippm] Fitting a probability model.

From: Nischal Piratla <[email-masked]>
Date: Tue, 10 Jun 2003 10:37:51 -0600

Hi all,
I have been trying to fit a standard probability model to the data that 
is collected over network. I am able to do Non-Linear curve fitting and 
I realized that it is different from fitting a model.  I would really 
appreicate any pointers for s/w that one can use to fit these standard 
models.
- Nischal Piratla

***********************************************
Research Assistant
Computer Networking Research Laboratory
Department of Electrical and Computer Eng.
Colorado State University,
Fort Collins, CO 80523
Voice: +1 970-491-7974
Fax:   +1 970-491-2249
http://www.engr.colostate.edu/ece/Research/cnrl
***********************************************

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm